Page MenuHomeFreeBSD

doc update for bcm238x_pwm(4) to reflect changes made to driver
ClosedPublic

Authored by bobf_mrp3.com on Sep 9 2018, 1:45 AM.

Details

Summary

a month or so ago changes were committed to the bcm283x_pwm driver but these changes weren't reflected in the documentation. This modifies the man page to reflect the changes.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

bobf_mrp3.com created this revision.Sep 9 2018, 1:45 AM
gonzo accepted this revision.Sep 10 2018, 7:45 PM
This revision is now accepted and ready to land.Sep 10 2018, 7:45 PM
0mp accepted this revision as: 0mp.Sep 10 2018, 9:45 PM
0mp added a subscriber: 0mp.

Looks fine when it comes to mdoc syntax.

Do you think you could address the issues I pointed out in this revision as well?

Thanks!

share/man/man4/man4.arm/bcm283x_pwm.4
41 ↗(On Diff #47824)

Shouldn't we write Raspberry Pi instead of Rpi?

80 ↗(On Diff #47824)

Missing period.

88 ↗(On Diff #47824)

Not part of your changes but there's a period missing at the end of the sentence.

0mp added inline comments.Sep 10 2018, 9:55 PM
share/man/man4/man4.arm/bcm283x_pwm.4
29 ↗(On Diff #47824)

Also, remember to bump Dd.

This revision was automatically updated to reflect the committed changes.
gonzo added a comment.Sep 11 2018, 6:48 PM
In D17084#364832, @0mp wrote:

Looks fine when it comes to mdoc syntax.
Do you think you could address the issues I pointed out in this revision as well?
Thanks!

Thanks for review Mateusz,

I added your revisions to the commit

0mp added a comment.Sep 11 2018, 7:58 PM

Happy to help :)